* {
	margin:0;
	padding:0px;
}

body {
	font-family: helvetica, arial sans-serif; 
	font-weight:45;
	background:url(../img/back.jpg);
	background-repeat: repeat;
	font-size:13px;
	color:#393939;
    font-weight:lighter;

}
h1 {
	font-size:32px;
	font-weight: lighter;
}

.clr {
	clear:both;
}

a {
	text-decoration:none;
}

#balken {
	background:#2f4426;
	height:6px;
	width:100%;
}

#wrap {
	margin-left:106px;
	width:810px;
	
}

#impressum {
	margin-left: 370px;
    margin-top: 19px;
}

#impressum a {
	color:#867b5c;
	font-size:11px;
}

#top-content {
	height:39px;
	width:798px;
	padding:6px 6px 0;
	background-image: url(../img/top_content.png);
	margin-top:49px;
}

#logo {
	position:absolute;
	top:40px;
	left:134px;
}

#slogan {
	background-image: url("../img/slogan.png");
    color: #FFFFFF;
    font-size: 34px;
    height: 51px;
    left: 111px;
    padding-left: 45px;
    padding-top: 7px;
    position: absolute;
    top: 424px;
    width: 764px;
}

#bild {
}

#content {
	width:798px;
	padding:0 6px 80px 6px;
	background-image: url(../img/content.png);
	background-repeat: repeat-y;
	padding-top:30px;
}

#content #bild {
	margin-top:16px;
}

#content_resize {
	margin-top:60px;
	margin-left:30px;
}


#content_resize ul {
	margin-left:15px;
}

#content_resize ul li {
	line-height:22px;
}

#content_resize p {
	line-height:20px;
	margin-top:4px;
}

#content_resize p a {
	color:#393939;
}

#links {
	float:left;
}

#rechts {
	left: 732px;
    margin-top: 245px;
    position: absolute;
}
#end {
	background: url(../img/bottom_content.png);
	height:8px;
	background-repeat: no-repeat;
}


#footer {
	font-size:11px;
	border-top:10px solid #2f4426;
	margin: 0 6px;
	margin-top:5px;
	padding-top:8px;
	text-align: center;
	margin-bottom:20px;
}

#footer a {
	color:#203318;
}
